<template>
  <gp-tooltip content="Hello world" trigger="Hover me" />
</template>

<script>
import GpTooltip from '@/vue/common/Tooltip/Tooltip.vue'

export default {
  components: { GpTooltip },
}
</script>
